[Paths]
Prefix=..
Documentation=share/doc/qt5
Headers=include/qt5
Libraries=lib
Binaries=bin
Plugins=lib/qt5/plugins
Data=share/qt5
Translations=share/qt5/translations
Settings=etc
Examples=share/qt5/examples
Demos=share/qt5/demos
ArchData=etc